<?xml version="1.0" encoding="UTF-8"?>
<device image="IMG-000218.png" type="DMXDevice" dmxcversion="3.1.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>764</ddf-library-id>
    <model>AX5</model>
    <vendor>Astera LED Technology</vendor>
    <author>Patrick Grote</author>
    <mode>RGB S</mode>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
    <strobe dmxchannel="3">
      <step type="linear" mindmx="0" maxdmx="3" val="0"/>
      <range type="random" mindmx="4" maxdmx="6" minval="0.1" maxval="25"/>
      <range type="linear" mindmx="7" maxdmx="255" minval="0.1" maxval="25"/>
    </strobe>
  </functions>
</device>
